Paul Evans

Changes for version 0.02

  • Declare "requires IO::Async::Loop" to hopefully give it a concrete module to depend on

Modules